################################### English language #####################################
[en]
languageName = "En"
languageCode = "en-us"
contentDir = "content/english"
weight = 1
# copyright
copyright = "Developed By [Eduardo](https://unix-talk.com/), all logos, images, or media are property of their respective owners and we in no way earn or profit from them."



################################### French language #####################################
[fr]
languageName = "Fr"
languageCode = "fr-fr"
contentDir = "content/french"
weight = 2
home = "Accueil"
# copyright
copyright = "Designed By [Themefisher](https://themefisher.com/) & Developed By [Gethugothemes](https://gethugothemes.com/)"